CKSCL(3)

SYNOPSIS
SUBROUTINE CKSCL (ZR, FNU, N, Y, NZ, RZ, ASCLE, TOL, ELIM)

NAME
ckscl - Subsidiary to CBKNU, CUNK1 and CUNK2

LIBRARY
SLATEC

TYPE
ALL (CKSCL-A, ZKSCL-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
SET K FUNCTIONS TO ZERO ON UNDERFLOW, CONTINUE RECURRENCE ON SCALED FUNCTIONS UNTIL TWO MEMBERS COME ON SCALE, THEN RETURN WITH MIN(NZ+2,N) VALUES SCALED BY 1/TOL.

SEE ALSO
CBKNU, CUNK1, CUNK2

ROUTINES CALLED
CUCHK

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)